メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
services
/
unused-resources
Get retired and inactive accounts of all services in an organization
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/unused-resources \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/unused-resources"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/unused-resources', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "services": [
    {
      "serviceName": "GitHub",
      "serviceUniqueName": "github",
      "retiredAccounts": 123,
      "inactiveAccounts": 321,
      "isCustomService": false,
      "retiredMuteCount": 42,
      "inactiveMuteCount": 420,
      "id": 123
    }
  ]
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

sortBy
enum<string>

Sort results by a specific field.

利用可能なオプション:
retiredAccounts,
inactiveAccounts,
services
sortOrder
enum<string>

Sort results in ascending or descending order. Defaults to ASC.

利用可能なオプション:
DESC,
ASC

レスポンス

200 - application/json
services
object[]
必須
read-only
最終更新日 2026年7月14日